/* RESPONSIVE */
/* RESPONSIVE */
@media (max-width: 1200px) {
  .parapara-category-list {
    grid-template-columns: repeat(6, 1fr);
  }
}

@media(max-width:991px){
    .ph-card-stage{
        aspect-ratio:1/1;
    }
.nav-links {
    gap: 7px;
    padding-left: 10px;
}
.header-actions {
    gap: 10px;
}
.nav-links a {
    font-size: 13px;
}.nav-item .mega-menu{
    display:none;
    position:static;
    width:100%;
}

.nav-item.active .mega-menu{
    display:block !important;
}

}


@media (max-width: 768px) {
    .welcome-text h1 {
    font-size: 25px;
    }
  .header-inner {
    grid-template-columns: auto 1fr auto;
    padding: 0 16px;
    gap: 12px;
  }
.ph-orbit {
    margin: 0;
}
  .search-wrap {
    display: none;
  }

  .logo-text {
    font-size: 18px;
  }

  .parapara-category-list {
    grid-template-columns: repeat(2, 1fr);
        padding-left: 0rem;
  }
  .parapara-arrow {
    width: 30px;
    height: 30px;
  }
 .cmn-heading h2 {
    font-size: 25px;
 }
 .myaxyl-trust-row {
    display: block;
 }
 .licensed-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    margin: 0 auto;
    margin-bottom: 30px;
}
.myaxyl-stat-block {
    padding: 6px 8px;
}
.mf-benefit-icon-box img {
    width: 52px;
    height: auto;
}

.ph-herb-name {
    font-size: 24px;
}
.myaxyl-stats-bar {
    grid-template-columns: repeat(2, 1fr);
}
.mf-benefit-danger-icon{
    margin-bottom: 20px;
}
.ptf-step-number {
    padding: 0px 0px 0px;
}
.myaxyl-trust-label-wrap{
    text-align: center;
}
.myaxyl-trust-icon h5{
    text-align: center;
}
.mf-benefit-icon-box {
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
}
.fill-responsive {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 25px;
    align-items: center;
}
 .ph-leaf-mask {
    width: 128px;
    height: 128px;
    clip-path: none;
    border-radius: 100px;
}
 .parapara-next {
    right: 20px;
    top: unset;
    bottom: 10px;
}
 .parapara-prev {
    right: 60px;
    top: unset;
    bottom: 10px;
}
 .cmn-heading img {
display: none;
}
.ph-root .cmn-heading h2 {
    font-size: 22px;
        margin-bottom: 0px;
}
.header {
    padding: 15px 0;
}

.ph-card {
    width: 128px;
}
.ph-card-stage {
    width: 128px;
    height: 128px;
}
.testimonial-slide-group {
    margin: 30px  0px;
    height: 490px;
}
.ph-card-stage{
    aspect-ratio:1/1;
    min-height:auto;
}

.ph-leaf-img{
    width:100%;
    height:auto;
    object-fit:contain;
}
}

@media (max-width: 480px) {
    .col-6 {
    flex: 0 0 auto;
    width: 100%;
}
  .header-inner {
    padding: 0 12px;
    
  }
  .ph-nav-controls {
    margin: 0 auto;
    margin-bottom: 30px;
}
.ph-arrow-btn {
    width: 40px;
    height: 40px;
}
  .parapara-banner-item img {
    height: 190px;
  }

  .parapara-category-list {
    repeat(2, 1fr);
  }
}
